--- 
vendor: "ESRI"
id: "1"
title: "Realización equitativa de la tarea de cocinar (% "A partes iguales")"
properties: 
  BS03IT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DISTRITO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"